footer {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: var(--bg-base-dark);
    border-top: 5px solid var(--color-border);


    & .conteiner-footer {
        width: 100%;
        padding: 24px;

        & .row-footer {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
            gap: 50px;

            & .grid_1 {

                & h2 {
                    color: var(--text-light);
                    margin-bottom: 20px;
                    font-weight: 600;
                    text-align: center;
                }

                & ul {
                    display: flex;
                    justify-content: center;
                    list-style: none;
                    gap: 10px;
                    padding: 0;
                    text-align: center;

                    & li a {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        font-size: 20px;
                        background-color: var(--bg-base);
                        border-radius: 10px;
                        width: 40px;
                        height: 40px;
                    }
                }
            }

            & .grid_2 {

                & h2 {
                    color: var(--text-light);
                    margin-bottom: 20px;
                    font-weight: 600;
                    text-align: center;
                }

                & ul {
                    display: flex;
                    flex-direction: column;
                    list-style: none;
                    gap: 10px;
                    padding: 0;
                    text-align: center;

                    & li a {
                        color: var(--text-light);
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        gap: 10px;

                        & img {
                            width: 30px;
                            height: 20px;
                        }

                        & i {
                            color: var(--text-light);
                        }
                    }
                }
            }

            /* & .grid_3 {

                & h2 {
                    color: var(--text-light);
                    margin-bottom: 20px;
                    font-weight: 600;
                    text-align: center;
                }

                & ul {
                    display: flex;
                    flex-direction: column;
                    list-style: none;
                    gap: 10px;
                    padding: 0;
                    text-align: center;

                    & li a {
                        color: var(--text-light);

                        & i {
                            color: var(--text-light);
                        }
                    }
                }
            } */

            & .grid_4 {

                & h2 {
                    color: var(--text-light);
                    margin-bottom: 20px;
                    font-weight: 600;
                    text-align: center;
                }

                & ul {
                    display: flex;
                    flex-direction: column;
                    list-style: none;
                    gap: 10px;
                    padding: 0;
                    text-align: center;

                    & li a {
                        color: var(--text-light);

                        & i {
                            color: var(--text-light);
                        }
                    }
                }
            }
        }
    }

    & .copy {
        display: flex;
        flex-direction: column;
        height: 30px;
        width: 100%;
        justify-content: center;
        margin: 20px 0;

        & p {
            color: var(--text-light);
            font-weight: 200;
            text-align: center;
        }
    }
}